This project contains 1 outdated main dependency.

Crate thiserror-impl

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 proc-macro2^1.01.0.85up to date
 quote^1.01.0.36up to date
 syn^1.0.452.0.66out of date